[FONT]
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD

[INFO]
CLASSNAME=RISO PS7R ADVANCED SETUP UNINSTALLER

[MESSAGE]
TITLE=Desinstalación la Herramienta de Configuración RISO IP
STR00=La desinstalación de la Herramienta de Configuración RISO IP va a comenzar .\nżDesea continuar?

[ERROR]
TITLE=Desinstalación de la Herramienta de Configuración RISO IP
MESSAGE_00=Información de desinstalación no encontrada. Desinstalación suspendida
MESSAGE_01=Usted no es el usuario que ejecuto la instalación. Desinstalación suspendida
MESSAGE_02=ˇError del sistema! Desinstalación suspendida!
MESSAGE_03=Fallo Eliminación Registro. Desinstalación suspendida.
MESSAGE_04=Antes de comenzar la desinstalación, cierre todos los programas \nDesinstalación suspendida.
MESSAGE_05=_SETUP.DLL no encontrado. Desinstalación suspendida
MESSAGE_06=Para desinstalar una aplicación, entre como miembro del grupo Administradores.
MESSAGE_12=Otro usuario ya está usando Desinstalación de la Herramienta de Configuración RISO IP. \nDesinstalación suspendida.

[TITLE]
UNINSTALL=Desinstalación la Herramienta de Configuración RISO IP

[BUTTON]
CANCEL=Cancelar
BTN_BACK=< &Atrás
BTN_NEXT=&Avanti >
BTN_FINISH=&Siguiente >

[LABEL]
UNINST_TITLE=Desinstalando la Herramienta de Configuración RISO IP.
UNINST_MESSAGE=Desinstalando las funciones del programa seleccionado.
UNINST_SENTENCE1=Este asistente esta desinstalando la Herramienta de Configuración RISO IP. Por favor espere un momento.
UNINST_SENTENCE2=Estado
FINISH_SENTENCE1=Desinstalación de la Herramienta de Configuración RISO IP completa.
FINISH_SENTENCE2=La Herramienta de Configuración RISO IP fue suprimida de su ordenador.
STATE_STEP1=Los valores configurados están siendo actualizados...
STATE_STEP2=%s estŕ siendo suprimido...